<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'lo', version '2.7'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'ການບັນລຸໄດ້ຄະແນນ';
$string['activities'] = 'ກິດຈະກໍາ';
$string['activitiescompleted'] = 'ການສຳເລັດກິດຈະກໍາ';
$string['activitiescompletednote'] = 'ໝາຍເຫດ: ຕ້ອງເຮັດສຳເລັດກິດຈະກໍາເພື່ອໃຫ້ກິດຈະກໍາປະກົດຂຶ້ນຢູ່ໃນລາຍການຂ້າງເທິງ.';
$string['activityaggregation'] = 'ເງື່ອນໄຂທີ່ຕ້ອງການ';
$string['activityaggregation_all'] = 'ທຸກກິດຈະກຳທີ່ເລືອກທີ່ຈະສຳເລັດ';
$string['activityaggregation_any'] = 'ກິດຈະກຳໃດໜຶ່ງທີ່ເລືອກທີ່ຈະສຳເລັດ';
$string['activitycompletion'] = 'ການສຳເລັດກິດຈະກຳ';
$string['aggregationmethod'] = 'ວິທີການລວມ';
$string['all'] = 'ທັງໝົດ';
$string['any'] = 'ອັນໃດໜຶ່ງ';
$string['approval'] = 'ການອະນຸມັດ';
$string['badautocompletion'] = 'ເມື່ອທ່ານເລືອກການເຮັດສຳເລັດອັດຕະໂນມັດ, ທ່ານຍັງຕ້ອງເປີດນຳໃຊ້ຢ່າງໜ້ອຍໜຶ່ງຄວາມຕ້ອງການ (ດ້ານລຸ່ມ).';
$string['completed'] = 'ສຳເລັດແລ້ວ';
$string['completedunlocked'] = 'ປົດລັອກຕົວເລືອກສຳເລັດແລ້ວ';
$string['completedunlockedtext'] = 'ເມື່ອທ່ານບັນທຶກການປ່ຽນແປງ, ສະຖານະການສໍາເລັດສໍາລັບນັກຮຽນທຸກຄົນຈະຖືກລຶບ. ຖ້າເຈົ້າປ່ຽນໃຈກ່ຽວກັບເລື່ອງນີ້, ຢ່າບັນທຶກຟອມ.';
$string['completedwarning'] = 'ຕົວເລືອກຄວາມສຳເລັດຖືກລັອກ';
$string['completion'] = 'ການຕິດຕາມສຳເລັດ';
$string['completion-alt-auto-enabled'] = 'ລະບົບໝາຍລາຍການນີ້ວ່າສົມບູນຕາມເງື່ອນໄຂ: {$a}';
$string['completion-alt-auto-fail'] = 'ສຳເລັດແລ້ວ: {$a} (ບໍ່ໄດ້ຮັບຄະແນນຜ່ານ)';
$string['completion-alt-auto-n'] = 'ບໍ່ສຳເລັດ: {$a}';
$string['completion-alt-auto-pass'] = 'ສຳເລັດແລ້ວ: {$a} (ໄດ້ຮັບຄະແນນຜ່ານ)';
$string['completion-alt-auto-y'] = 'ສຳເລັດແລ້ວ: {$a}';
$string['completion-alt-manual-enabled'] = 'ນັກຮຽນສາມາດໝາຍລາຍການນີ້ວ່າ ສໍາເລັດ ດ້ວຍຕົນເອງ: {$ a}';
$string['completion-alt-manual-n'] = 'ບໍ່ສຳເລັດ: {$a}. ເລືອກເພື່ອໝາຍວ່າສຳເລັດແລ້ວ.';
$string['completion-alt-manual-y'] = 'ສຳເລັດແລ້ວ: {$a}. ເລືອກເພື່ອໝາຍວ່າ ບໍ່ສຳເລັດ.';
$string['completion-fail'] = 'ສຳເລັດແລ້ວ (ບໍ່ໄດ້ຮັບຄະແນນຜ່ານ)';
$string['completion-n'] = 'ບໍ່ສຳເລັດ';
$string['completion-pass'] = 'ສໍາເລັດແລ້ວ (ໄດ້ຮັບຄະແນນຜ່ານ)';
$string['completion-y'] = 'ສຳເລັດແລ້ວ';
$string['completion_automatic'] = 'ສະແດງກິດຈະກໍາໃຫ້ສໍາເລັດເມື່ອຄົບເງື່ອນໄຂ';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'ນັກຮຽນສາມາດໝາຍກິດຈະກໍາດ້ວຍຕົນເອງວ່າສໍາເລັດແລ້ວ';
$string['completion_none'] = 'ຢ່າຊີ້ບອກເຖິງການສໍາເລັດກິດຈະກໍາ';
$string['completionactivitydefault'] = 'ໃຊ້ກິດຈະກຳເລີ່ມຕົ້ນ';
$string['completiondefault'] = 'ການຕິດຕາມຄວາມສຳເລັດເລີ່ມຕົ້ນ';
$string['completiondisabled'] = 'ປິດໃຊ້ງານແລ້ວ, ບໍ່ສະແດງຢູ່ໃນການຕັ້ງຄ່າກິດຈະກໍາ';
$string['completionduration'] = 'ການລົງທະບຽນ';
$string['completionenabled'] = 'ເປີດໃຊ້ງານແລ້ວ, ຄວບຄຸມຜ່ານການສໍາເລັດ ແລະ ການຕັ້ງຄ່າກິດຈະກໍາ';
$string['completionexpected'] = 'ຄາດວ່າຈະສຳເລັດໃນວັນທີ';
$string['completionicons'] = 'ກ່ອງໝາຍຕິກສຳເລັດ';
$string['completionmenuitem'] = 'ສຳເລັດ';
$string['completionnotenabled'] = 'ບໍ່ສຳເລັດການເປີດນຳໃຊ້';
$string['completionnotenabledforcourse'] = 'ລາຍວິຊານີ້ບໍ່ໄດ້ຖືກເປີດໃຊ້';
$string['completionnotenabledforsite'] = 'ບໍ່ໄດ້ເປີດໃຊ້ການເຮັດສຳເລັດໃນເວັບໄຊທ໌ນີ້';
$string['completionondate'] = 'ວັນທີ່';
$string['completionsettingslocked'] = 'ລັອກການຕັ້ງຄ່າການສຳເລັດແລ້ວ';
$string['completionusegrade'] = 'ຄະແນນທີ່ຕ້ອງການ';
$string['completionusegrade_desc'] = 'ນັກຮຽນຕ້ອງໄດ້ຮັບຄະແນນເພື່ອໃຫ້ກິດຈະກໍານີ້ສໍາເລັດ';
$string['completionview'] = 'ຕ້ອງການເບິ່ງ';
$string['completionview_desc'] = 'ນັກຮຽນຕ້ອງເບິ່ງກິດຈະກໍານີ້ເພື່ອໃຫ້ມັນສໍາເລັດ';
$string['configcompletiondefault'] = 'ການຕັ້ງຄ່າເລີ່ມຕົ້ນສຳລັບການຕິດຕາມຄວາມສຳເລັດເມື່ອສ້າງກິດຈະກຳໃໝ່.';
$string['confirmselfcompletion'] = 'ຢືນຢັນການສໍາເລັດດ້ວຍຕົນເອງ';
$string['courseaggregation'] = 'ຕ້ອງການເງື່ອນໄຂ';
$string['courseaggregation_all'] = 'ທຸກວິຊາທີ່ເລືອກທີ່ຈະສຳເລັດ';
$string['courseaggregation_any'] = 'ວິຊາໃດໜຶ່ງທີ່ເລືອກທີ່ຈະສຳເລັດ';
$string['coursealreadycompleted'] = 'ທ່ານໄດ້ສຳເລັດຫຼັກສູດນີ້ແລ້ວ';
$string['coursecomplete'] = 'ສຳເລັດລາຍວິຊາ';
$string['coursecompleted'] = 'ສຳເລັດລາຍວິຊາແລ້ວ';
$string['coursecompletion'] = 'ການສຳເລັດລາຍວິຊາ';
$string['coursecompletioncondition'] = 'ເງື່ອນໄຂ: {$a}';
$string['coursegrade'] = 'ຄະແນນລາຍວິຊາ';
$string['coursesavailable'] = 'ລາຍວິຊາທີ່ມີໃຫ້';
$string['coursesavailableexplaination'] = 'ໝາຍເຫດ: ເງື່ອນໄຂການສຳເລັດລາຍວິຊາຕ້ອງໄດ້ກໍານົດໄວ້ ເພື່ອໃຫ້ຫຼັກສູດປະກົດຂຶ້ນໃນລາຍການຂ້າງເທິງ.';
$string['criteria'] = 'ມາດຖານ';
$string['criteriagroup'] = 'ກຸ່ມມາດຖານ';
$string['criteriarequiredall'] = 'ມາດຖານທັງໝົດລຸ່ມນີ້ແມ່ນຈຳເປັນ';
$string['criteriarequiredany'] = 'ມາດຖານທັງໝົດລຸ່ມນີ້ແມ່ນຈຳເປັນ';
$string['csvdownload'] = 'ດາວໂຫລດໃນຮູບແບບສະເປຣດຊີດ (UTF-8 .csv)';
$string['datepassed'] = 'ວັນທີ່ຜ່ານ';
$string['days'] = 'ວັນ';
$string['daysoftotal'] = '{$a->days} ຈາກ {$a->total}';
$string['deletecompletiondata'] = 'ລຶບຂໍ້ມູນການສໍາເລັດ';
$string['dependencies'] = 'ການເພິ່ງພາອາໄສ';
$string['dependenciescompleted'] = 'ຮຽນຈົບວິຊາອື່ນໆ';
$string['editcoursecompletionsettings'] = 'ແກ້ໄຂການຕັ້ງຄ່າການສຳເລັດລາຍວິຊາ';
$string['enablecompletion'] = 'ເປີດນຳໃຊ້ການຕິດຕາມຄວາມສຳເລັດ';
$string['enrolmentduration'] = 'ໄລຍະເວລາການລົງທະບຽນ';
$string['enrolmentdurationlength'] = 'ຜູ້ໃຊ້ຕ້ອງໄດ້ສືບຕໍ່ລົງທະບຽນສໍາລັບ';
$string['err_noactivities'] = 'ຂໍ້ມູນການສຳເລັດບໍ່ໄດ້ຖືກເປີດນຳໃຊ້ສຳລັບກິດຈະກຳໃດໜຶ່ງ, ສະນັ້ນບໍ່ສາມາດສະແດງອັນໃດໄດ້. ທ່ານສາມາດເປີດນຳໃຊ້ຂໍ້ມູນການສຳເລັດໄດ້ໂດຍການແກ້ໄຂການຕັ້ງຄ່າສຳລັບກິດຈະກຳໃດໜຶ່ງ.';
$string['err_nocourses'] = 'ການສຳເລັດລາຍວິຊາບໍ່ໄດ້ຖືກເປີດໃຊ້ສໍາລັບວິຊາອື່ນ, ສະນັ້ນບໍ່ສາມາດສະແດງວິຊາໃດໄດ້. ທ່ານສາມາດເປີດໃຊ້ການສຳເລັດລາຍວິຊາໄດ້ໃນການຕັ້ງຄ່າລາຍວິຊາ.';
$string['err_nograde'] = 'ຄະແນນຜ່ານວິຊາບໍ່ໄດ້ຖືກກໍານົດໄວ້ສໍາລັບລາຍວິຊານີ້. ເພື່ອເປີດໃຊ້ປະເພດເກນນີ້ ທ່ານຕ້ອງສ້າງຄະແນນຜ່ານສໍາລັບລາຍວິຊານີ້.';
$string['err_noroles'] = 'ບໍ່ມີໜ້າທີ່ທີ່ມີຄວາມສາມາດ moodle/course:markcomplete ໃນລາຍວິຊານີ້.';
$string['err_settingslocked'] = 'ນັກຮຽນໜຶ່ງຄົນ ຫຼື ຫຼາຍຄົນໄດ້ປະຕິບັດຄົບມາດຖານແລ້ວ ສະນັ້ນການຕັ້ງຄ່າໄດ້ຖືກລັອກໄວ້. ການປົດລັອກການຕັ້ງຄ່າມາດຕະຖານສໍາເລັດຈະລຶບທຸກຂໍ້ມູນຜູ້ໃຊ້ທີ່ມີຢູ່ແລ້ວ ແລະ ອາດຈະເຮັດໃຫ້ເກີດຄວາມສັບສົນ.';
$string['err_system'] = 'ເກີດຄວາມຜິດພາດພາຍໃນຂຶ້ນຢູ່ໃນລະບົບການສໍາເລັດ. (ຜູ້ບໍລິຫານລະບົບສາມາດເປີດໃຊ້ຂໍ້ມູນການດີບັກເພື່ອເບິ່ງລາຍລະອຽດເພີ່ມເຕີມ.)';
$string['eventcoursecompleted'] = 'ສຳເລັດລາຍວິຊາແລ້ວ';
$string['eventcoursecompletionupdated'] = 'ປັບປຸງລາຍວິຊາສຳເລັດແລ້ວ';
$string['excelcsvdownload'] = 'ດາວໂຫຼດໃນຮູບແບບທີ່ເຂົ້າກັນໄດ້ກັບ Excel (.csv)';
$string['fraction'] = 'ເສດສ່ວນ';
$string['graderequired'] = 'ຄະແນນລາຍວິຊາທີ່ຕ້ອງການ';
$string['gradexrequired'] = '{$a} ທີ່ຕ້ອງການ';
$string['inprogress'] = 'ກຳລັງດຳເນີນງານຢູ່';
$string['manualcompletionby'] = 'ການສໍາເລັດດ້ວຍຕົນເອງໂດຍຜູ້ອື່ນ';
$string['manualcompletionbynote'] = 'ໝາຍເຫດ: ຄວາມສາມາດ moodle/course:markcomplete ຕ້ອງໄດ້ຮັບອະນຸຍາດໃຫ້ມີໜ້າທີ່ປາກົດຢູ່ໃນລາຍການ.';
$string['manualselfcompletion'] = 'ການເຮັດສຳເລັດດ້ວຍຕົນເອງ';
$string['manualselfcompletionnote'] = 'ໝາຍເຫດ: ກ່ອງການສຳເລັດດ້ວຍຕົນເອງຄວນເພີ່ມລາຍວິຊາໃສ່ ຖ້າເປີດໃຊ້ການສໍາເລັດດ້ວຍຕົນເອງ.';
$string['markcomplete'] = 'ໝາຍສຳເລັດ';
$string['markedcompleteby'] = 'ໝາຍສຳເລັດໂດຍ {$a}';
$string['markingyourselfcomplete'] = 'ໝາຍຕົວເອງວ່າສຳເລັດ';
$string['moredetails'] = 'ລາຍລະອຽດເພີ່ມເຕີມ';
$string['nocriteriaset'] = 'ບໍ່ມີມາດຖານການສຳເລັດສຳລັບລາຍວິຊານີ້';
$string['notcompleted'] = 'ບໍ່ສຳເລັດ';
$string['notenroled'] = 'ທ່ານຍັງບໍ່ໄດ້ລົງທະບຽນໃນລາຍວິຊານີ້';
$string['nottracked'] = 'ປະຈຸບັນນີ້ທ່ານບໍ່ໄດ້ຖືກຕິດຕາມໂດຍການສຳເລັດໃນລາຍວິຊານີ້';
$string['notyetstarted'] = 'ຍັງບໍ່ໄດ້ເລີ່ມ';
$string['overallaggregation'] = 'ຂໍ້ກຳນົດການສຳເລັດ';
$string['overallaggregation_all'] = 'ລາຍວິຊາສຳເລັດເມື່ອທຸກເງື່ອນໄຂບັນລຸ';
$string['overallaggregation_any'] = 'ລາຍວິຊາສຳເລັດເມື່ອເງື່ອນໄຂໃດໜຶ່ງໄດ້ບັນລຸ';
$string['pending'] = 'ລໍຖ້າ';
$string['periodpostenrolment'] = 'ໄລຍະເວລາຫຼັງຈາກການລົງທະບຽນ';
$string['progress'] = 'ຄວາມຄືບໜ້າຂອງນັກຮຽນ';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'ຄວາມຄືບໜ້າ: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'ການຮັບຮູ້ການຮຽນຮູ້ລ່ວງໜ້າ';
$string['remainingenroledfortime'] = 'ຍັງເຫຼືອການລົງທະບຽນສໍາລັບໄລຍະເວລາທີ່ກໍານົດໄວ້';
$string['remainingenroleduntildate'] = 'ຍັງເຫຼືອການລົງທະບຽນຈົນເຖິງວັນທີທີ່ລະບຸ';
$string['reportpage'] = 'ກຳລັງສະແດງຜູ້ໃຊ້ {$a->from} ຫາ {$a->to} ຈາກທັງໝົດ {$a->total}.';
$string['requiredcriteria'] = 'ເງື່ອນໄຂທີ່ຕ້ອງການ';
$string['restoringcompletiondata'] = 'ກຳລັງຂຽນຂໍ້ມູນທີ່ສົມບູນ';
$string['roleaggregation'] = 'ຕ້ອງການເງື່ອນໄຂ';
$string['roleaggregation_all'] = 'ທັງໝົດໜ້າທີ່ທີ່ເລືອກເພື່ອໝາຍໃນເວລາເງື່ອນໄຂເປັນໄປຕາມທີ່ກຳນົດໄວ້';
$string['roleaggregation_any'] = 'ໜ້າທີ່ໃດໜຶ່ງທີ່ໄດ້ເລືອກເພື່ອໝາຍໃນເວລາເງື່ອນໄຂບັນລຸໄດ້';
$string['roleidnotfound'] = 'ບໍ່ພົບລະຫັດປະຈຳຕົວໜ້າທີ່ {$a}';
$string['saved'] = 'ບັນທຶກແລ້ວ';
$string['seedetails'] = 'ເບິ່ງລາຍລະອຽດ';
$string['self'] = 'ຕົວເອງ';
$string['selfcompletion'] = 'ການສຳເລັດດ້ວຍຕົວເອງ';
$string['showinguser'] = 'ກຳລັງສະແດງຜູ້ໃຊ້';
$string['unenrolingfromcourse'] = 'ຖອນການລົງທະບຽນຈາກລາຍວິຊາ';
$string['unenrolment'] = 'ຍົກເລີກການລົງທະບຽນ';
$string['unit'] = 'ໜ່ວຍງານ';
$string['unlockcompletion'] = 'ປົດລັອກຕົວເລືອກການສໍາເລັດ';
$string['unlockcompletiondelete'] = 'ປົດລັອກຕົວເລືອກການສໍາເລັດ ແລະ ລຶບຂໍ້ມູນການສໍາເລັດຂອງຜູ້ໃຊ້';
$string['usealternateselector'] = 'ໃຊ້ຕົວເລືອກລາຍວິຊາສຳຮອງ';
$string['usernotenroled'] = 'ຜູ້ໃຊ້ບໍ່ໄດ້ລົງທະບຽນຢູ່ໃນລາຍວິຊານີ້';
$string['viewcoursereport'] = 'ເບິ່ງບົດລາຍງານລາຍວິຊາ';
$string['viewingactivity'] = 'ກຳລັງເບິ່ງ {$a}';
$string['writingcompletiondata'] = 'ການຂຽນຂໍ້ມູນການສໍາເລັດ';
$string['xdays'] = '{$a} ວັນ';
$string['yourprogress'] = 'ຄວາມຄືບໜ້າຂອງທ່ານ';
