<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'lo', version '2.7'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'ເພີ່ມຊ່ອງຂໍ້ມູນ {$a} ໃສ່ແບບຟອມ';
$string['advancedelement'] = 'ອົງປະກອບຂັ້ນສູງ';
$string['close'] = 'ປິດ';
$string['day'] = 'ວັນ';
$string['display'] = 'ສະແດງ';
$string['err_alphanumeric'] = 'ທ່ານຕ້ອງໃສ່ພຽງແຕ່ຕົວອັກສອນ ຫຼື ຕົວເລກຢູ່ທີ່ນີ້.';
$string['err_email'] = 'ທ່ານຕ້ອງໃສ່ທີ່ຢູ່ອີເມລທີ່ຖືກຕ້ອງບ່ອນນີ້.';
$string['err_lettersonly'] = 'ເຈົ້າຕ້ອງໃສ່ຕົວໜັງສືໃສ່ບ່ອນນີ້ເທົ່ານັ້ນ.';
$string['err_maxfiles'] = 'ເຈົ້າຕ້ອງບໍ່ແນບໄຟລ໌ຫຼາຍກ່ວາ {$a} ໄຟລໃສ່ບ່ອນນີ້.';
$string['err_maxlength'] = 'ທ່ານຕ້ອງໃສ່ຕົວອັກສອນບໍ່ເກີນ {$a->format} ນີ້.';
$string['err_minlength'] = 'ເຈົ້າຕ້ອງໃສ່ຕົວອັກສອນຢ່າງໜ້ອຍ {$a->format} ທີ່ນີ້.';
$string['err_nonzero'] = 'ເຈົ້າຕ້ອງໃສ່ຕົວເລກທີ່ບໍ່ເລີ່ມດ້ວຍ 0 ຢູ່ບ່ອນນີ້.';
$string['err_nopunctuation'] = 'ທ່ານຕ້ອງບໍ່ໃສ່ເຄື່ອງໝາຍວັກຕອນນີ້.';
$string['err_numeric'] = 'ທ່ານຕ້ອງໃສ່ຕົວເລກໃສ່ບ່ອນນີ້.';
$string['err_rangelength'] = 'ເຈົ້າຕ້ອງໃສ່ລະຫວ່າງ {$a->format[0]} ແລະ {$a->format[1]} ຕົວອັກສອນຢູ່ບ່ອນນີ້.';
$string['err_required'] = 'ເຈົ້າຕ້ອງສະໜອງມູນຄ່າຢູ່ທີ່ນີ້.';
$string['general'] = 'ທົ່ວໄປ';
$string['hideadvanced'] = 'ເຊື່ອງຂັ້ນສູງ';
$string['hour'] = 'ຊົ່ວໂມງ';
$string['minute'] = 'ນາທີ';
$string['miscellaneoussettings'] = 'ການຕັ້ງຄ່າອື່ນ';
$string['modstandardels'] = 'ການຕັ້ງຄ່າຊຸດທົ່ວໄປ';
$string['month'] = 'ເດືອນ';
$string['mustbeoverriden'] = 'ວິທີການຄັດລອກ form_definition() ໃນຊັ້ນຮຽນ {$a} ຕ້ອງຖືກລົບລ້າງ, ກະລຸນາແກ້ໄຂລະຫັດ.';
$string['nomethodforaddinghelpbutton'] = 'ບໍ່ມີວິທີການເພີ່ມປຸ່ມຊ່ວຍເຫຼືອເພື່ອປະກອບເປັນອົງປະກອບ {$ a->name} (ຊັ້ນຮຽນ {$a->classname})';
$string['nonexistentformelements'] = 'ພະຍາຍາມເພີ່ມປຸ່ມຊ່ວຍເຫຼືອໃສ່ອົງປະກອບແບບຟອມທີ່ບໍ່ມີຢູ່: {$a}';
$string['optional'] = 'ທາງເລືອກ';
$string['othersettings'] = 'ການຕັ້ງຄ່າອື່ນ';
$string['requiredelement'] = 'ຊ່ອງຂໍ້ມູນທີ່ຕ້ອງການ';
$string['security'] = 'ຄວາມປອດໄພ';
$string['selectallornone'] = 'ເລືອກທັງໝົດ/ບໍ່ມີ';
$string['selected'] = 'ເລືອກແລ້ວ';
$string['showadvanced'] = 'ສະແດງຂັ້ນສູງ';
$string['showless'] = 'ສະແດງໜ້ອຍ...';
$string['showmore'] = 'ສະແດງເພີ່ມເຕີມ...';
$string['somefieldsrequired'] = 'ມີຊ່ອງຂໍ້ມູນທີ່ຕ້ອງການຢູ່ໃນແບບຟອມທີ່ໝາຍນີ້ {$a}.';
$string['time'] = 'ເວລາ';
$string['timeunit'] = 'ຫົວໜ່ວຍເວລາ';
$string['timing'] = 'ການກຳກັບເວລາ';
$string['unmaskpassword'] = 'ເປີດໜ້າກາກ';
$string['year'] = 'ປີ';
