<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'lo', version '2.7'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'ມີໂພສເວທີສົນທະນາໃໝ່';
$string['addanewdiscussion'] = 'ເພີ່ມຫົວຂໍ້ການສົນທະນາໃໝ່';
$string['addanewquestion'] = 'ເພີ່ມຄຳຖາມໃໝ່';
$string['addanewtopic'] = 'ເພີ່ມຫົວຂໍ້ໃໝ່';
$string['advancedsearch'] = 'ການຄົ້ນຫາຂັ້ນສູງ';
$string['allforums'] = 'ເວທີສົນທະນາທັງໝົດ';
$string['allowdiscussions'] = '{$a} ສາມາດໂພສໃສ່ເວທີສົນທະນານີ້ໄດ້ຫຼືບໍ?';
$string['allowsallsubscribe'] = 'ເວທີສົນທະນານີ້ອະນຸຍາດໃຫ້ທຸກຄົນວ່າຈະສະໝັກໃຊ້ຫຼືບໍ່';
$string['allowsdiscussions'] = 'ເວທີສົນທະນານີ້ອະນຸຍາດແຕ່ລະຄົນເລີ່ມຕົ້ນໜຶ່ງຫົວຂໍ້ສົນທະນາ.';
$string['allsubscribe'] = 'ສະໝັກໃຊ້ເວທີສົນທະນາທັງໝົດ';
$string['allunsubscribe'] = 'ບໍ່ສະໝັກໃຊ້ເວທີສົນທະນາທັງໝົດ';
$string['alreadyfirstpost'] = 'ນີ້ແມ່ນໂພສທຳອິດຢູ່ໃນການສົນທະນາແລ້ວ';
$string['anyfile'] = 'ໄຟລ໌ໃດໜຶ່ງ';
$string['areaattachment'] = 'ເອກະສານຊ້ອນທ້າຍ';
$string['areapost'] = 'ຂໍ້ຄວາມ';
$string['attachment'] = 'ເອກະສານຊ້ອນທ້າຍ';
$string['attachment_help'] = 'ທ່ານສາມາດຄັດຕິດໄຟລ໌ໜຶ່ງ ຫຼື ຫຼາຍໄຟລ໌ໃສ່ໃນກະດານສົນທະນາໄດ້. ຖ້າທ່ານຄັດຕິດຮູບພາບ, ມັນຈະຖືກສະແດງຫຼັງຈາກຂໍ້ຄວາມ.';
$string['attachmentnopost'] = 'ທ່ານສາມາດສົ່ງອອກເອກະສານຊ້ອນທ້າຍໂດຍບໍ່ຕ້ອງມີລະຫັດປະຈຳຕົວໂພສ';
$string['attachments'] = 'ເອກະສານຊ້ອນທ້າຍ';
$string['attachmentswordcount'] = 'ເອກະສານຊ້ອນທ້າຍ ແລະ ຈຳນວນຄຳສັບ';
$string['blockafter'] = 'ເກນການໂພສສຳລັບການບລັອກ';
$string['blockafter_help'] = 'ການຕັ້ງຄ່ານີ້ລະບຸຈໍານວນໂພສສູງສຸດທີ່ຜູ້ໃຊ້ສາມາດໂພສໄດ້ໃນໄລຍະເວລາທີ່ກໍານົດໄວ້. ຜູ້ໃຊ້ທີ່ມີຄວາມສາມາດ mod/forum:postwithoutthrottling ແມ່ນໄດ້ຮັບການຍົກເວັ້ນຈາກການຈໍາກັດໂພສ.';
$string['blockperiod'] = 'ໄລຍະເວລາສຳລັບການບລັອກ';
$string['blockperiod_help'] = 'ນັກຮຽນສາມາດຖືກປິດກັ້ນບໍ່ໃຫ້ໂພສຫຼາຍກວ່າຈໍານວນຂໍ້ຄວາມທີ່ກໍານົດໄວ້ໃນຊ່ວງເວລາໃດໜຶ່ງ. ຜູ້ໃຊ້ທີ່ມີຄວາມສາມາດ mod/forum:postwithoutthrottling ແມ່ນໄດ້ຮັບການຍົກເວັ້ນຈາກການຈໍາກັດໂພສ.';
$string['blockperioddisabled'] = 'ຢ່າບລັອກ';
$string['blogforum'] = 'ສະແດງເວທີສົນທະນາແລ້ວໃນຮູບແບບຄືກັບບລ໋ອກ';
$string['bynameondate'] = 'ໂດຍ {$a->name} - {$a->date}';
$string['cannotadd'] = 'ບໍ່ສາມາດເພີ່ມການສົນທະນາສຳລັບເວທີສົນທະນານີ້';
$string['cannotadddiscussion'] = 'ເພີ່ມການສົນທະນາຫາເວທີການສົນທະນານີ້ຕ້ອງການກຸ່ມສະມາຊິກ';
$string['cannotadddiscussionall'] = 'ທ່ານບໍ່ໄດ້ອະນຸຍາດໃຫ້ເພີ່ມຫົວຂໍ້ການສົນທະນາໃໝ່ສຳລັບຜູ້ເຂົ້າຮ່ວມທັງໝົດ';
$string['cannotaddsubscriber'] = 'ບໍ່ສາມາດເພີ່ມຜູ້ສະໝັກໃຊ້ໄດ້ກັບລະຫັດປະຈຳຕົວ {$a} ຫາເວທີການສົນທະນານີ້!';
$string['cannotaddteacherforumto'] = 'ບໍ່ສາມາດເພີ່ມຕົວຢ່າງເວທີສົນທະນາຂອງຄູສອນທີ່ປ່ຽນໃສໃສ່ພາກ 0 ໃນລາຍວິຊາ';
$string['cannotcreatediscussion'] = 'ບໍ່ສາມາດສ້າງການສົນທະນາໃໝ່';
$string['cannotcreateinstanceforteacher'] = 'ບໍ່ສາມາດສ້າງຕົວຢ່າງຊຸດລາຍວິຊາສຳລັບເວທີສົນທະນາຄູສອນ';
$string['cannotdeletepost'] = 'ທ່ານບໍ່ສາມາດລຶບໂພສນີ້!';
$string['cannoteditposts'] = 'ທ່ານບໍ່ສາມາດແກ້ໄຂໂພສຂອງຄົນອື່ນ!';
$string['cannotfinddiscussion'] = 'ບໍ່ສາມາດຊອກຫາການສົນທະນາໃນເວທີການສົນທະນານີ້';
$string['cannotfindfirstpost'] = 'ບໍ່ສາມາດຊອກຫາໂພສທຳອິດໃນເວທີການສົນທະນານີ້';
$string['cannotfindparentpost'] = 'ບໍ່ສາມາດຊອກເຫັນໂພສຫຼັກສູງສຸດ {$a}';
$string['cannotmovefromsingleforum'] = 'ບໍ່ສາມາດຍ້າຍການສົນທະນາອອກຈາກເວທີສົນທະນາດ່ຽວທີ່ລຽບງ່າຍ';
$string['cannotmovenotvisible'] = 'ບໍ່ເຫັນເວທີສົນທະນາ';
$string['cannotmovetonotexist'] = 'ທ່ານບໍ່ສາມາດຍ້າຍເວທີສົນທະນານັ້ນ - ມັນບໍ່ມີ';
$string['cannotmovetonotfound'] = 'ບໍ່ພົບເວທີສົນທະນາເປົ້າໝາຍໃນລາຍວິຊານີ້.';
$string['cannotmovetosingleforum'] = 'ບໍ່ສາມາດຍ້າຍການສົນທະນາໄປຫາເວທີສົນທະນາດ່ຽວທີ່ລຽບງ່າຍ';
$string['cannotpurgecachedrss'] = 'ບໍ່ສາມາດລຶບລ້າງຟີດ RSS ທີ່ເກັບໄວ້ ສໍາລັບແຫຼ່ງຂໍ້ມູນ ແລະ/ຫຼື ເວທີສົນທະນາປາຍທາງ - ກວດເບິ່ງການອະນຸຍາດໄຟລ໌ຂອງທ່ານ';
$string['cannotremovesubscriber'] = 'ບໍ່ສາມາດຍ້າຍຜູ້ສະໝັກໃຊ້ກັບລະຫັດປະຈຳຕົວ {$a} ຈາກເວທີສົນທະນານີ້!';
$string['cannotreply'] = 'ທ່ານບໍ່ສາມາດຕອບກັບໂພສນີ້';
$string['cannotsplit'] = 'ບໍ່ສາມາດແຍກການສົນທະນາອອກຈາກເວທີສົນທະນານີ້';
$string['cannotsubscribe'] = 'ຂໍອະໄພ, ແຕ່ວ່າທ່ານຕ້ອງເປັນສະມາຊິກກຸ່ມເພື່ອສະໝັກໃຊ້.';
$string['cannottrack'] = 'ບໍ່ສາມາດຢຸດການຕິດຕາມເວທີສົນທະນານັ້ນ';
$string['cannotunsubscribe'] = 'ບໍ່ສາມາດຢຸດສະໝັກໃຊ້ທ່ານຈາກເວທີສົນທະນານັ້ນ';
$string['cannotupdatepost'] = 'ທ່ານບໍ່ສາມາດປັບປຸງໂພສນີ້';
$string['cannotviewpostyet'] = 'ທ່ານບໍ່ສາມາດອ່ານຄຳຖາມຂອງນັກຮຽນຜູ້ອື່ນໃນການສົນທະນານີ້ຍ້ອນວ່າທ່ານບໍ່ທັນໄດ້ໂພສເທື່ອ';
$string['cannotviewusersposts'] = 'ບໍ່ມີໂພສສ້າງໂດຍຜູ້ໃຊ້ນີ້ທີ່ທ່ານສາມາດເບິ່ງໄດ້.';
$string['cleanreadtime'] = 'ໝາຍໂພສເກົ່າເປັນຊົ່ວໂມງອ່ານ';
$string['completiondiscussions'] = 'ນັກຮຽນຕ້ອງສ້າງການສົນທະນາ:';
$string['completiondiscussionsgroup'] = 'ຕ້ອງການການສົນທະນາ';
$string['completiondiscussionshelp'] = 'ຕ້ອງການການສົນທະນາເພື່ອທີ່ຈະສໍາເລັດ';
$string['completionposts'] = 'ນັກຮຽນຕ້ອງສ້າງໂພສການສົນທະນາ ຫຼື ການຕອບກັບ:';
$string['completionpostsgroup'] = 'ໂພສທີ່ຕ້ອງການ';
$string['completionpostshelp'] = 'ຕ້ອງການການສົນທະນາ ຫຼື ການຕອບກັບເພື່ອທີ່ຈະສໍາເລັດ';
$string['completionreplies'] = 'ນັກຮຽນຕ້ອງໂພສການຕອບກັບ:';
$string['completionrepliesgroup'] = 'ຕ້ອງການການຕອບກັບ';
$string['completionreplieshelp'] = 'ຕ້ອງການການຕອບກັບເພື່ອທີ່ຈະສໍາເລັດ';
$string['configcleanreadtime'] = 'ໜຶ່ງຊົ່ວໂມງຕໍ່ມື້ເພື່ອລ້າງໂພສເກົ່າຈາກຕາຕະລາງ \'ການອ່ານ\'';
$string['configdigestmailtime'] = 'ຄົນທີ່ເລືອກທີ່ຈະສົ່ງອີເມລຫາເຂົາເຈົ້າໃນຮູບແບບຍ່ອຍຈະໄດ້ຮັບການສົ່ງອີເມລເລື່ອງຫຍໍ້ປະຈໍາວັນ. ການຕັ້ງຄ່ານີ້ຄວບຄຸມວ່າເວລາຂອງມື້ໃດທີ່ຈະສົ່ງຈົດໝາຍປະຈໍາວັນ (cron ຕໍ່ໄປທີ່ດໍາເນີນພາຍຫຼັງຊົ່ວໂມງນີ້ຈະສົ່ງມັນ).';
$string['configdisplaymode'] = 'ຮູບແບບການສະແດງໃນຕອນຕົ້ນສໍາລັບການສົນທະນາຖ້າບໍ່ໄດ້ຕັ້ງ.';
$string['configenablerssfeeds'] = 'ສະຫຼັບນີ້ຈະເປີດໃຊ້ຄວາມເປັນໄປໄດ້ຂອງຟີດ RSS ສຳລັບທຸກເວທີສົນທະນາ. ທ່ານຍັງຈະຕ້ອງໄດ້ເປີດຟີດດ້ວຍຕົນເອງຢູ່ໃນການຕັ້ງຄ່າສໍາລັບແຕ່ລະເວທີການສົນທະນາ.';
$string['configlongpost'] = 'ການໂພສໃດໜຶ່ງທີ່ມີຄວາມຍາວເກີນກວ່ານີ້ (ໃນຕົວອັກສອນບໍ່ລວມເອົາ HTML) ແມ່ນຖືວ່າຍາວ. ໂພສທີ່ສະແດງຢູ່ໜ້າທຳອິດຂອງເວັບໄຊທ໌, ໜ້າລາຍວິຊາຮູບແບບສັງຄົມ, ຫຼື ໂປຼໄຟລ໌ຜູ້ໃຊ້ຈະຖືກຫຍໍ້ໃຫ້ເປັນການຢຸດທຳມະຊາດຢູ່ບ່ອນໃດບ່ອນໜຶ່ງລະຫວ່າງຄ່າຂອງ forum_shortpost ແລະ forum_longpost.';
$string['configmanydiscussions'] = 'ຈຳນວນສູງສຸດຂອງການສົນທະນາທີ່ສະແດງໃນເວທີສົນທະນາຕໍ່ໜ້າ';
$string['configmaxattachments'] = 'ຈຳນວນສູງສຸດມາດຕະຖານຂອງເອກະສານຕິດຄັດອະນຸຍາດໃຫ້ຕໍ່ໜ້າ';
$string['configmaxbytes'] = 'ຂະໜາດສູງສຸດເລີ່ມຕົ້ນ ສຳລັບເອກະສານຄັດຕິດໃນເວທີສົນທະນາທັງໝົດຢູ່ໃນເວັບໄຊທ໌ (ຂຶ້ນກັບຂໍ້ຈໍາກັດລາຍວິຊາ ແລະ ການຕັ້ງຄ່າທ້ອງຖິ່ນອື່ນໆ)';
$string['configoldpostdays'] = 'ຈຳນວນມື້ທີ່ໂພສເກົ່າໃດໜຶ່ງຖືກພິຈາລະນາອ່ານແລ້ວ.';
$string['configreplytouser'] = 'ເມື່ອໂພສຂອງເວທີສົນທະນາຖືກສົ່ງອອກໄປ, ມັນຄວນມີທີ່ຢູ່ອີເມລຂອງຜູ້ໃຊ້ ເພື່ອໃຫ້ຜູ້ຮັບສາມາດຕອບກັບສ່ວນຕົວຫຼາຍກວ່າຜ່ານທາງເວທີສົນທະນາບໍ? ເຖິງແມ່ນວ່າ ຈະຕັ້ງເປັນ \'ແມ່ນແລ້ວ\' ຜູ້ໃຊ້ສາມາດເລືອກໃນໂປຼໄຟລ໌ຂອງເຂົາເຈົ້າ ເພື່ອຮັກສາທີ່ຢູ່ອີເມລຂອງເຂົາເຈົ້າໄວ້ເປັນຄວາມລັບ.';
$string['configshortpost'] = 'ໂພສໃດໜຶ່ງທີ່ຢູ່ພາຍໃຕ້ຄວາມຍາວນີ້ (ໃນຕົວອັກສອນບໍ່ລວມທັງ HTML) ແມ່ນຖືວ່າສັ້ນ (ເບິ່ງຢູ່ຂ້າງລຸ່ມ).';
$string['configtrackingtype'] = 'ການຕັ້ງຄ່າເລີ່ມຕົ້ນສຳລັບການຕິດຕາມການອ່ານ.';
$string['configtrackreadposts'] = 'ຕັ້ງເປັນ \'ແມ່ນ\' ຖ້າທ່ານຕ້ອງການຕິດຕາມການອ່ານ/ບໍ່ໄດ້ອ່ານສໍາລັບຜູ້ໃຊ້ແຕ່ລະຄົນ.';
$string['configusermarksread'] = 'ຖ້າ \'ແມ່ນ\', ຜູ້ໃຊ້ຕ້ອງໝາຍໂພສດ້ວຍຕົນເອງວ່າອ່ານແລ້ວ. ຖ້າ \'ບໍ່\', ເມື່ອໂພສຖືກເບິ່ງ ມັນຖືກໝາຍວ່າອ່ານແລ້ວ.';
$string['confirmsubscribe'] = 'ທ່ານຕ້ອງການສະໝັກໃຊ້ເວທີການສົນທະນາ \'{$a}\' ແທ້ບໍ?';
$string['confirmunsubscribe'] = 'ທ່ານຕ້ອງການຢຸດສະໝັກໃຊ້ຈາກເວທີການສົນທະນາ \'{$a}\' ແທ້ບໍ?';
$string['couldnotadd'] = 'ບໍ່ສາມາດເພີ່ມໂພສຂອງທ່ານເນື່ອງຈາກວ່າບໍ່ຮູ້ຈັກຂໍ້ຜິດພາດ';
$string['couldnotdeletereplies'] = 'ຂໍອະໄພ, ນັ້ນບໍ່ສາມາດລຶບຍ້ອນວ່າມີຄົນໄດ້ຕອບກັບມັນແລ້ວ';
$string['couldnotupdate'] = 'ບໍ່ສາມາດປັບປຸງໂພສຂອງທ່ານເນື່ອງຈາກວ່າຂໍ້ຜິດພາດທີ່ບໍ່ຮູ້ຈັກ';
$string['crontask'] = 'ວຽກໄປສະນີ ແລະ ວຽກບໍາລຸງຮັກສາ';
$string['delete'] = 'ລຶບ';
$string['deleteddiscussion'] = 'ລຶບຫົວຂໍ້ສົນທະນາແລ້ວ';
$string['deletedpost'] = 'ລຶບໂພສແລ້ວ';
$string['deletedposts'] = 'ລຶບໂພສເຫຼົ່ານັ້ນແລ້ວ';
$string['deletesure'] = 'ທ່ານແນ່ໃຈບໍວ່າທ່ານຕ້ອງການລຶບໂພສ';
$string['deletesureplural'] = 'ທ່ານແນ່ໃຈບໍວ່າທ່ານຕ້ອງການລຶບໂພສ ແລະ ການຕອບກັບທັງໝົດ? ({$a} ໂພສ)';
$string['digestmailheader'] = 'ນີ້ແມ່ນສະຫຼຸບປະຈໍາວັນຂອງທ່ານໃນການໂພສໃໝ່ຈາກເວທີສົນທະນາ {$a->sitename}. ເພື່ອປ່ຽນການຕັ້ງຄ່າອີເມລຂອງເວທີສົນທະນາເລີ່ມຕົ້ນຂອງທ່ານ, ໄປຫາ {$a->userprefs}.';
$string['digestmailpost'] = 'ປ່ຽນການຕັ້ງຄ່າການສະຫຼຸບເວທີສົນທະນາຂອງທ່ານ';
$string['digestmailprefs'] = 'ໂປຼໄຟລ໌ຜູ້ໃຊ້ຂອງທ່ານ';
$string['digestmailsubject'] = '{$a}: ສະຫຼຸບເວທີສົນທະນາ';
$string['digestmailtime'] = 'ຊົ່ວໂມງທີ່ຈະສົ່ງອີເມລສະຫຼຸບ';
$string['digestsentusers'] = 'ສະຫຼຸບອີເມລສົ່ງຫາ {$a} ຜູ້ໃຊ້ສຳເລັດແລ້ວ.';
$string['disallowsubscribe'] = 'ບໍ່ອະນຸຍາດສະໝັກໃຊ້';
$string['disallowsubscribeteacher'] = 'ບໍ່ອະນຸຍາດສະໝັກໃຊ້ (ຍົກເວັ້ນຄູສອນ)';
$string['discussion'] = 'ການສົນທະນາ';
$string['discussionmoved'] = 'ການສົນທະນານີ້ຖືກຍ້າຍໄປ \'{$a}\'.';
$string['discussionmovedpost'] = 'ການສົນທະນານີ້ຖືກຍ້າຍໄປ <a href="{$a->discusshref}">ທີ່ນີ້</a> ໃນເວທີສົນທະນາ <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'ຊື່ການສົນທະນາ';
$string['discussions'] = 'ການສົນທະນາ';
$string['discussionsstartedby'] = 'ການສົນທະນາເລີ່ມຕົ້ນໂດຍ {$a}';
$string['discussionsstartedbyrecent'] = 'ການສົນທະນາໃນປະຈຸບັນເລີ່ມຕົ້ນໂດຍ {$a}';
$string['discussionsstartedbyuserincourse'] = 'ການສົນທະນາໃນປະຈະບັນເລີ່ມຕົ້ນໂດຍ {$a->fullname} ໃນ {$a->coursename}';
$string['discussthistopic'] = 'ສົນທະນາຫົວຂໍ້ນີ້';
$string['displayend'] = 'ສິ້ນສຸດການສະແດງ';
$string['displayend_help'] = 'ການຕັ້ງຄ່ານີ້ລະບຸວ່າ ຄວນຈະເຊື່ອງໂພສຂອງເວທີສົນທະນາຫຼັງຈາກວັນທີທີ່ແນ່ນອນ. ກະລຸນາຮັບຊາບວ່າຜູ້ບໍລິຫານສາມາດເບິ່ງຂໍ້ຄວາມໃນເວທີສົນທະນາໄດ້ສະເໝີ.';
$string['displaymode'] = 'ໂໝດສະແດງ';
$string['displayperiod'] = 'ໄລຍະການສະແດງ';
$string['displaystart'] = 'ເລີ່ມຕົ້ນສະແດງ';
$string['displaystart_help'] = 'ການຕັ້ງຄ່ານີ້ລະບຸວ່າໂພສຂອງເວທີສົນທະນາຄວນຈະຖືກສະແດງອອກຈາກວັນທີໃດໜຶ່ງ. ກະລຸນາຮັບຊາບວ່າ ຜູ້ບໍລິຫານສາມາດເບິ່ງຂໍ້ຄວາມໃນເວທີສົນທະນາໄດ້ສະເໝີ.';
$string['displaywordcount'] = 'ສະແດງຈຳນວນຄຳສັບ';
$string['displaywordcount_help'] = 'ການຕັ້ງຄ່ານີ້ລະບຸວ່າ ການນັບຄໍາສັບຂອງແຕ່ລະໂພສຄວນຖືກສະແດງຫຼືບໍ່.';
$string['eachuserforum'] = 'ແຕ່ລະຄົນໂພສໜຶ່ງການສົນທະນາ';
$string['edit'] = 'ແກ້ໄຂ';
$string['editedby'] = 'ແກ້ໄຂໂດຍ {$a->name} - ການສົ່ງຕົ້ນສະບັບ {$a->date}';
$string['editedpostupdated'] = 'ປັບປຸງໂພສ {$a} ແລ້ວ';
$string['editing'] = 'ກຳລັງແກ້ໄຂ';
$string['emaildigestcompleteshort'] = 'ສຳເລັດໂພສ';
$string['emaildigestdefault'] = 'ຄ່າເລີ່ມຕົ້ນ ({$a})';
$string['emaildigestoffshort'] = 'ບໍ່ສະຫຼຸບ';
$string['emaildigestsubjectsshort'] = 'ຫົວຂໍ້ເທົ່ານັ້ນ';
$string['emaildigesttype'] = 'ທາງເລືອກສະຫຼຸບອີເມລ';
$string['emaildigesttype_help'] = 'ປະເພດຂອງການແຈ້ງເຕືອນທີ່ທ່ານຈະໄດ້ຮັບສໍາລັບແຕ່ລະກອງປະຊຸມ.

* ມາດຕະຖານ - ປະຕິບັດຕາມການຕັ້ງຄ່າສະຫຼຸບທີ່ພົບເຫັນຢູ່ໃນໂປຼໄຟລ໌ຜູ້ໃຊ້ຂອງທ່ານ. ຖ້າທ່ານອັບເດດໂປຼໄຟລ໌ຂອງທ່ານ, ການປ່ຽນແປງນັ້ນຈະສະທ້ອນຢູ່ບ່ອນນີ້ຄືກັນ;
* ບໍ່ມີການສະຫຼຸບ - ທ່ານຈະໄດ້ຮັບອີເມລໜຶ່ງສະບັບຕໍ່ໂພສໃນເວທີສົນທະນາ;
* ມີການສະຫຼຸບ - ປະກອບຂໍ້ຄວາມໃຫ້ຄົບຖ້ວນ - ທ່ານຈະໄດ້ຮັບອີເມລສະຫຼຸບໜຶ່ງສະບັບຕໍ່ມື້ປະກອບດ້ວຍເນື້ອໃນຄົບຖ້ວນຂອງແຕ່ລະໂພດຂອງເວທີສົນທະນາ;
* ມີການສະຫຼຸບ - ວິຊາຕ່າງໆເທົ່ານັ້ນ - ທ່ານຈະໄດ້ຮັບອີເມລຍ່ອຍສະບັບໜຶ່ງຕໍ່ມື້ປະກອບດ້ວຍພຽງແຕ່ຫົວຂໍ້ຂອງແຕ່ລະໂພສໃນເວທີສົນທະນາ.';
$string['emptymessage'] = 'ມີບາງຢ່າງຜິດພາດກັບໂພສຂອງທ່ານ. ບາງທີທ່ານປ່ອຍໃຫ້ມັນຫວ່າງເປົ່າ, ຫຼື ໄຟລ໌ແນບໃຫຍ່ເກີນໄປ. ຍັງບໍ່ໄດ້ບັນທຶກການປ່ຽນແປງຂອງທ່ານເທື່ອ.';
$string['erroremptymessage'] = 'ຂໍ້ຄວາມໂພສບໍ່ສາມາດເປົ່າຫວ່າງ';
$string['erroremptysubject'] = 'ຫົວຂໍ້ໂພສບໍ່ສາມາດເປົ່າຫວ່າງ';
$string['errorenrolmentrequired'] = 'ທ່ານຕ້ອງລົງທະບຽນໃນລາຍວິຊານີ້ເພື່ອເຂົ້າຫາເນື້ອໃນນີ້';
$string['errorwhiledelete'] = 'ມີຂໍ້ຜິດພາດເກີດຂື້ນໃນເວລາກຳລັງລຶບບັນທຶກ.';
$string['eventassessableuploaded'] = 'ບາງເນື້ອໃນໄດ້ຖືກໂພສແລ້ວ.';
$string['eventcoursesearched'] = 'ຄົ້ນຫາລາຍວິຊາແລ້ວ';
$string['eventdiscussioncreated'] = 'ສ້າງການສົນທະນາແລ້ວ';
$string['eventdiscussiondeleted'] = 'ລຶບການສົນທະນາແລ້ວ';
$string['eventdiscussionmoved'] = 'ຍ້າຍການສົນທະນາແລ້ວ';
$string['eventdiscussionupdated'] = 'ປັບປຸງການສົນທະນາແລ້ວ';
$string['eventdiscussionviewed'] = 'ເບິ່ງການສົນທະນາແລ້ວ';
$string['eventpostcreated'] = 'ສ້າງໂພສແລ້ວ';
$string['eventpostdeleted'] = 'ລຶບໂພສແລ້ວ';
$string['eventpostupdated'] = 'ປັບປຸງໂພສແລ້ວ';
$string['eventreadtrackingdisabled'] = 'ປິດໃຊ້ງານການຕິດຕາມການອ່ານແລ້ວ';
$string['eventreadtrackingenabled'] = 'ເປີດໃຊ້ງານການຕິດຕາມການອ່ານແລ້ວ';
$string['eventsubscribersviewed'] = 'ເບິ່ງຜູ້ສະໝັກໃຊ້ແລ້ວ';
$string['eventsubscriptioncreated'] = 'ສ້າງການສະໝັກໃຊ້ແລ້ວ';
$string['eventsubscriptiondeleted'] = 'ລຶບການສະໝັກໃຊ້ແລ້ວ';
$string['eventuserreportviewed'] = 'ເບິ່ງລາຍງານຜູ້ໃຊ້ແລ້ວ';
$string['everyonecanchoose'] = 'ທຸກຄົນສາມາດເລືອກສະໝັກໃຊ້ໄດ້';
$string['everyonecannowchoose'] = 'ດຽວນີ້ທຸກຄົນສາມາດເລືອກສະໝັກໃຊ້ໄດ້';
$string['everyoneisnowsubscribed'] = 'ດຽວນີ້ທຸກຄົນສາມາດເລືອກສະໝັກໃຊ້ຫາເວທີສົນທະນານີ້';
$string['everyoneissubscribed'] = 'ທຸກຄົນສາມາດເລືອກສະໝັກໃຊ້ຫາເວທີສົນທະນານີ້';
$string['existingsubscribers'] = 'ຜູ້ສະໝັກໃຊ້ທີ່ມີຢູ່';
$string['exportdiscussion'] = 'ສົ່ງອອກການສົນທະນາທັງໝົດຫາແຟ້ມຜົນງານ';
$string['forcedreadtracking'] = 'ອະນຸຍາດໃຫ້ມີການຕິດຕາມການອ່ານແບບບັງຄັບ';
$string['forcedreadtracking_desc'] = 'ອະນຸຍາດໃຫ້ເວທີສົນທະນາຖືກຕັ້ງໃຫ້ເປັນການຕິດຕາມການອ່ານແບບບັງຄັບ. ຈະສົ່ງຜົນໃຫ້ການປະຕິບັດຫຼຸດລົງສໍາລັບຜູ້ໃຊ້ບາງຄົນ, ໂດຍສະເພາະໃນລາຍວິຊາທີ່ມີເວທີສົນທະນາ ແລະ ໂພສຫຼາຍອັນ. ເມື່ອປິດຢູ່, ເວທີສົນທະນາໃດໜຶ່ງທີ່ຕັ້ງໄວ້ກ່ອນໜ້ານີ້ເປັນການບັງຄັບທີ່ຖືວ່າເປັນທາງເລືອກ.';
$string['forum'] = 'ເວທີສົນທະນາ';
$string['forum:addinstance'] = 'ເພີ່ມເວທີສົນທະນາໃໝ່';
$string['forum:addquestion'] = 'ເພີ່ມຄຳຖາມ';
$string['forum:allowforcesubscribe'] = 'ອະນຸຍາດການບັງຄັບສະໝັກໃຊ້';
$string['forum:createattachment'] = 'ສ້າງເອກະສານຊ້ອນທ້າຍ';
$string['forum:deleteanypost'] = 'ລຶບໂພສໃດໜຶ່ງ (ທຸກເວລາ)';
$string['forum:deleteownpost'] = 'ລຶບໂພສຂອງຕົວເອງ (ພາຍໃນເສັ້ນຕາຍ)';
$string['forum:editanypost'] = 'ແກ້ໄຂໂພສໃດໜຶ່ງ';
$string['forum:exportdiscussion'] = 'ສົ່ງອອກການສົນທະນາທັງໝົດ';
$string['forum:exportownpost'] = 'ສົ່ງອອກໂພສຂອງຕົວເອງ';
$string['forum:exportpost'] = 'ສົ່ງອອກໂພສ';
$string['forum:managesubscriptions'] = 'Manage subscriptions';
$string['forum:movediscussions'] = 'ຍ້າຍການສົນທະນາ';
$string['forum:postwithoutthrottling'] = 'ຍົກເວັ້ນຈາກເກນໂພສ';
$string['forum:rate'] = 'ໃຫ້ຄະແນນໂພສ';
$string['forum:replypost'] = 'ຕອບກັບຫາໂພສ';
$string['forum:splitdiscussions'] = 'ແຍກການສົນທະນາ';
$string['forum:startdiscussion'] = 'ເລີ່ມການສົນທະນາໃໝ່';
$string['forum:viewallratings'] = 'ເບິ່ງການໃຫ້ຄະແນນດິບທັງໝົດທີ່ໃຫ້ໂດຍບຸກຄົນ';
$string['forum:viewanyrating'] = 'ເບິ່ງການໃຫ້ຄະແນນລວມທີ່ທຸກຄົນໄດ້ຮັບ';
$string['forum:viewdiscussion'] = 'ເບິ່ງການສົນທະນາ';
$string['forum:viewhiddentimedposts'] = 'ເບິ່ງໂພສທີ່ໝົດເວລາທີ່ເຊື່ອງໄວ້';
$string['forum:viewqandawithoutposting'] = 'ເບິ່ງໂພສ ຄຳຖາມ ແລະ ຄຳຕອບ ສະເໝີ';
$string['forum:viewrating'] = 'ເບິ່ງການໃຫ້ຄະແນນລວມທີ່ທ່ານໄດ້ຮັບ';
$string['forum:viewsubscribers'] = 'ເບິ່ງຜູ້ສະໝັກໃຊ້';
$string['forumauthorhidden'] = 'ຜູ້ຂຽນ (ເຊື່ອງໄວ້)';
$string['forumblockingalmosttoomanyposts'] = 'ທ່ານໃກ້ຈະຮອດເກນການໂພສແລ້ວ. ທ່ານໄດ້ໂພສ {$a->numposts} ເທື່ອໃນ {$a->blockperiod} ສຸດທ້າຍ ແລະ ຂີດຈໍາກັດແມ່ນ {$a->blockafter} ໂພສ.';
$string['forumbodyhidden'] = 'This post cannot be viewed by you, probably because you have not posted in the discussion yet.';
$string['forumintro'] = 'ຄຳອະທິບາຍ';
$string['forumname'] = 'ຊື່ເວທີສົນທະນາ';
$string['forumposts'] = 'ໂພສເວທີສົນທະນາ';
$string['forums'] = 'ເວທີສົນທະນາ';
$string['forumsubjecthidden'] = 'ຫົວເລື່ອງ(ຖືກເຊື່ອງໄວ້)';
$string['forumtracked'] = 'ໂພສຍັງບໍ່ໄດ້ອ່ານກຳລັງຖືກຕິດຕາມ';
$string['forumtrackednot'] = 'ໂພສຍັງບໍ່ໄດ້ອ່ານບໍ່ໄດ້ກຳລັງຖືກຕິດຕາມ';
$string['forumtype'] = 'ປະເພດເວທີສົນທະນາ';
$string['forumtype_help'] = 'ມີ 5 ປະເພດຂອງເວທີສົນທະນາ:

* ການສົນທະນາແບບງ່າຍອັນດຽວ - ຫົວຂໍ້ສົນທະນາອັນດຽວທີ່ທຸກຄົນສາມາດຕອບໄດ້ (ບໍ່ສາມາດໃຊ້ກັບກຸ່ມແຍກຕ່າງຫາກ)
* ແຕ່ລະຄົນໂພສໜຶ່ງການສົນທະນາ - ນັກສຶກສາແຕ່ລະຄົນສາມາດປະກາດຫົວຂໍ້ການສົນທະນາອັນໃໝ່ຢ່າງແນ່ນອນ, ເຊິ່ງທຸກຄົນສາມາດຕອບຄືນໄດ້
* ຖາມ ແລະ ຕອບເວທີສົນທະນາ - ນັກສຶກສາຕ້ອງປະກາດທັດສະນະຂອງຕົນກ່ອນກ່ອນທີ່ຈະເບິ່ງຂໍ້ຄວາມຂອງນັກຮຽນຄົນອື່ນ
* ເວທີສົນທະນາມາດຕະຖານສະແດງໃນຮູບແບບຄ້າຍຄືກັບບລ໋ອກ - ເປັນເວທີສົນທະນາເປີດບ່ອນທີ່ທຸກຄົນສາມາດເລີ່ມການສົນທະນາໃໝ່ໄດ້ທຸກເວລາ, ແລະ ໃນຫົວຂໍ້ສົນທະນາໃດທີ່ຖືກສະແດງຢູ່ໃນໜ້າດຽວກັບລິ້ງ "ສົນທະນາຫົວຂໍ້ນີ້"
* ເວທີສົນທະນາມາດຕະຖານສໍາລັບການນໍາໃຊ້ທົ່ວໄປ - ເປັນເວທີສົນທະນາເປີດບ່ອນທີ່ທຸກຄົນສາມາດເລີ່ມການສົນທະນາໃໝ່ໄດ້ທຸກເວລາ';
$string['generalforum'] = 'ເວທີສົນທະນາມາດຕະຖານສຳລັບການນຳໃຊ້ທົ່ວໄປ';
$string['generalforums'] = 'ເວທີສົນທະນາທົ່ວໄປ';
$string['hiddenforumpost'] = 'ໂພສເວທີສົນທະນາເຊື່ອງໄວ້';
$string['inforum'] = 'ໃນ {$a}';
$string['introblog'] = 'ຂໍ້ຄວາມໃນເວທີສົນທະນານີ້ໄດ້ຖືກອັດສຳເນົາຢູ່ທີ່ນີ້ໂດຍອັດຕະໂນມັດ ຈາກບລັອກຂອງຜູ້ໃຊ້ໃນຫຼັກສູດນີ້ ເພາະວ່າລາຍການບລ໋ອກເຫຼົ່ານັ້ນບໍ່ມີອີກຕໍ່ໄປ';
$string['intronews'] = 'ຂ່າວທົ່ວໄປ ແລະ ການປະກາດ';
$string['introsocial'] = 'ເວທີສົນທະນາເປີດເພື່ອສົນທະນາກ່ຽວກັບອັນໃດອັນໜຶ່ງທີ່ທ່ານຕ້ອງການ';
$string['introteacher'] = 'ເວທີສົນທະນາເພື່ອບັນທຶກແລະການສົນທະນາສໍາລັບຄູເທົ່ານັ້ນ';
$string['invalidaccess'] = 'ໜ້ານີ້ບໍ່ໄດ້ເຂົ້າຫາຢ່າງຖືກຕ້ອງ';
$string['invaliddigestsetting'] = 'ໃຫ້ການຕັ້ງຄ່າສະຫຼຸບອີເມລບໍ່ຖືກຕ້ອງແລ້ວ';
$string['invaliddiscussionid'] = 'ລະຫັດປະຈຳຕົວການສົນທະນາບໍ່ຖືກຕ້ອງ ຫຼື ບໍ່ມີອີກຕໍ່ໄປ';
$string['invalidforcesubscribe'] = 'ໂໝດສະໝັກໃຊ້ແບບບັງຄັບບໍ່ຖືກຕ້ອງ';
$string['invalidforumid'] = 'ລະຫັດປະຈຳຕົວເວທີສົນທະນາບໍ່ຖືກຕ້ອງ';
$string['invalidparentpostid'] = 'ລະຫັດປະຈຳຕົວໂພສຫຼັກບໍ່ຖືກຕ້ອງ';
$string['invalidpostid'] = 'ລະຫັດປະຈຳຕົວໂພສບໍ່ຖືກຕ້ອງ - {$a}';
$string['lastpost'] = 'ໂພສຫຼ້າສຸດ';
$string['learningforums'] = 'ເວທີສົນທະນາການຮຽນຮູ້';
$string['longpost'] = 'ໂພສຍາວ';
$string['mailnow'] = 'Mail now';
$string['manydiscussions'] = 'ການສົນທະນາຕໍ່ໜ້າ';
$string['markalldread'] = 'ໝາຍໂພສທັງໝົດໃນການອ່ານການສົນທະນານີ້.';
$string['markallread'] = 'ໝາຍໂພສທັງໝົດໃນການອ່ານເວທີສົນທະນານີ້.';
$string['markread'] = 'ໝາຍການອ່ານ';
$string['markreadbutton'] = 'ໝາຍ<br />ອ່ານ';
$string['markunread'] = 'ໝາຍຍັງບໍ່ໄດ້ອ່ານ';
$string['markunreadbutton'] = 'ໝາຍ<br />ຍັງບໍ່ໄດ້ອ່ານ';
$string['maxattachments'] = 'ຈຳນວນສູງສຸດຂອງເອກະສານຊ້ອນທ້າຍ';
$string['maxattachments_help'] = 'ການຕັ້ງຄ່ານີ້ລະບຸຈຳນວນໄຟລ໌ສູງສຸດທີ່ສາມາດແນບໃສ່ໃນໂພສຂອງເວທີສົນທະນາ.';
$string['maxattachmentsize'] = 'ຂະໜາດສູງສຸດເອກະສານຊ້ອນທ້າຍ';
$string['maxattachmentsize_help'] = 'ການຕັ້ງຄ່ານີ້ລະບຸຂະໜາດໃຫຍ່ສຸດຂອງໄຟລ໌ທີ່ສາມາດແນບໃສ່ໃນເວທີສົນທະນາໄດ້.';
$string['maxtimehaspassed'] = 'ຂໍອະໄພ, ເວລາສູງສຸດສໍາລັບການແກ້ໄຂໂພສນີ້ ({$a}) ໄດ້ຜ່ານໄປແລ້ວ!';
$string['message'] = 'ຂໍ້ຄວາມ';
$string['messageprovider:digests'] = 'ສະໝັກໃຊ້ສະຫຼຸບເວທີສົນທະນາແລ້ວ';
$string['messageprovider:posts'] = 'ສະໝັກໃຊ້ໂພສເວທີສົນທະນາແລ້ວ';
$string['missingsearchterms'] = 'ຄຳຄົ້ນຫາຕໍ່ໄປນີ້ເກີດຂຶ້ນຢູ່ໃນເຄື່ອງໝາຍ HTML ຂອງຂໍ້ຄວາມນີ້ເທົ່ານັ້ນ:';
$string['modeflatnewestfirst'] = 'ສະແດງການຕອບກັບຮາບພຽງ, ດ້ວຍໃໝ່ຫຼ້າສຸດກ່ອນ';
$string['modeflatoldestfirst'] = 'ສະແດງການຕອບກັບຮາບພຽງ, ດ້ວຍເກົ່າສຸດກ່ອນ';
$string['modenested'] = 'ສະແດງການຕອບກັບໃນຮູບແບບທີ່ຊ້ອນກັນ';
$string['modethreaded'] = 'ສະໜອງການຕອບກັບໃຂຮູບແບບກະທູ້';
$string['modulename'] = 'ເວທີການສົນທະນາ';
$string['modulename_help'] = 'ຊຸດກິດຈະກໍາຂອງເວທີສົນທະນາ ຊ່ວຍໃຫ້ຜູ້ເຂົ້າຮ່ວມມີການສົນທະນາບໍ່ກົງກັນເຊັ່ນ: ການສົນທະນາທີ່ດໍາເນີນໃນໄລຍະເວລາທີ່ຍາວນານ.

ມີປະເພດເວທີສົນທະນາຫຼາຍປະເພດໃຫ້ເລືອກເຊັ່ນ: ເວທີສົນທະນາມາດຕະຖານ ທີ່ທຸກຄົນສາມາດເລີ່ມການສົນທະນາໃໝ່ໄດ້ທຸກເວລາ; ເວທີສົນທະນາບ່ອນທີ່ນັກຮຽນແຕ່ລະຄົນສາມາດໂພສການສົນທະນາຢ່າງແນ່ນອນ; ຫຼື ເວທີຖາມ ແລະ ຕອບ ບ່ອນທີ່ນັກຮຽນຕ້ອງໂພສກ່ອນ ກ່ອນທີ່ຈະສາມາດເບິ່ງຂໍ້ຄວາມຂອງນັກຮຽນຄົນອື່ນ. ຄູສອນສາມາດອະນຸຍາດໃຫ້ແນບໄຟລ໌ໃສ່ໃນໂພສຂອງເວທີສົນທະນາ. ຮູບພາບທີ່ແນບມາແມ່ນສະແດງຢູ່ໃນໂພສຂອງເວທີສົນທະນາ.

ຜູ້ເຂົ້າຮ່ວມສາມາດສະໝັກໃຊ້ເວທີສົນທະນາ ເພື່ອຮັບແຈ້ງການກ່ຽວກັບໂພສກະທູ້ໃໝ່. ຄູສອນສາມາດຕັ້ງໂໝດການສະໝັກໃຊ້ເປັນທາງເລືອກ, ບັງຄັບ ຫຼື ອັດຕະໂນມັດ, ຫຼື ປ້ອງກັນການສະໝັກໃຊ້ໄດ້ສົມບູນ. ຖ້າຕ້ອງການ, ນັກສຶກສາສາມາດຖືກບລັອກບໍ່ໃຫ້ໂພສຫຼາຍກ່ວາຈໍານວນຂໍ້ຄວາມທີ່ກໍານົດໄວ້ໃນຊ່ວງເວລາໃດໜຶ່ງ; ອັນນີ້ສາມາດປ້ອງກັນບໍ່ໃຫ້ບຸກຄົນກວມເອົາການສົນທະນາ.

ໂພສໃນເວທີສົນທະນາ ສາມາດໃຫ້ຄະແນນໂດຍຄູ ຫຼື ນັກຮຽນ (ການປະເມີນແບບເພື່ອນ). ການໃຫ້ຄະແນນສາມາດລວມເຂົ້າກັນເພື່ອເປັນຄະແນນສຸດທ້າຍເຊິ່ງຖືກບັນທຶກໄວ້ໃນປຶ້ມຄະແນນ.

ເວທີສົນທະນາມີການນຳໃຊ້ຫຼາຍຢ່າງ, ເຊັ່ນ:

* ພື້ນທີ່ສັງຄົມສໍາລັບນັກສຶກສາທີ່ຈະຮູ້ຈັກກັນ
* ສໍາລັບການປະກາດລາຍວິຊາ (ການນໍາໃຊ້ກອງປະຊຸມຂ່າວທີ່ມີການບັງຄັບໃຫ້ສະຫມັກໃຊ້)
* ສຳລັບສົນທະນາເນື້ອໃນລາຍວິຊາ ຫຼື ອຸປະກອນການອ່ານ
* ສໍາລັບການສືບຕໍ່ບັນຫາອອນລາຍທີ່ໄດ້ຍົກຂຶ້ນມາກ່ອນໜ້ານີ້ຢູ່ໃນການປະຊຸມໜ້າຕໍ່ໜ້າ
* ສໍາລັບການສົນທະນາຄູເທົ່ານັ້ນ (ໃຊ້ເວທີສົນທະນາທີ່ເຊື່ອງໄວ້)
* ສູນຊ່ວຍເຫຼືອບ່ອນທີ່ຄູສອນ ແລະ ນັກຮຽນສາມາດໃຫ້ຄຳແນະນຳ
* ພື້ນທີ່ສະໜັບສະໜູນໜຶ່ງຕໍ່ໜຶ່ງ ສຳລັບການສື່ສານຂອງນັກຮຽນ-ຄູສອນສ່ວນຕົວ (ໂດຍໃຊ້ເວທີສົນທະນາທີ່ມີກຸ່ມແຍກຕ່າງຫາກ ແລະ ມີນັກຮຽນຄົນໜຶ່ງຕໍ່ກຸ່ມ)
* ສໍາລັບກິດຈະກໍາສ່ວນຂະຫຍາຍ, ຕົວຢ່າງ: \'ຄໍາຖາມສະໝອງ\' ສໍາລັບນັກຮຽນທີ່ຈະໄຕ່ຕອງ ແລະ ແນະນໍາວິທີແກ້ໄຂໃຫ້';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'ເວທີສົນທະນາ';
$string['more'] = 'ເພີ່ມຕື່ມ';
$string['movedmarker'] = '(ຍ້າຍແລ້ວ)';
$string['movethisdiscussionto'] = 'ຍ້າຍການສົນທະນານີ້ໄປທີ່ ...';
$string['namenews'] = 'News forum';
$string['namesocial'] = 'ເວທີສົນທະນາສັງຄົມ';
$string['nameteacher'] = 'ເວທີສົນທະນາຄູສອນ';
$string['newforumposts'] = 'ໂພສເວທີສົນທະນາໃໝ່';
$string['noattachments'] = 'ບໍ່ມີເອກະສານຊ້ອນທ້າຍຫາໂພສນີ້';
$string['nodiscussions'] = 'ບໍ່ມີຫົວຂໍ້ການສົນທະນາເທື່ອໃນເວທີສົນທະນານີ້';
$string['nodiscussionsstartedby'] = '{$a} ຍັງບໍ່ໄດ້ເລີ່ມຕົ້ນການສົນທະນາໃດໆ';
$string['nodiscussionsstartedbyyou'] = 'ທ່ານຍັງບໍ່ໄດ້ເລີ່ມການສົນທະນາໃດໆເທື່ອ';
$string['noguestpost'] = 'ຂໍອະໄພ, ແຂກບໍ່ອະນຸຍາດໃຫ້ໂພສ.';
$string['noguesttracking'] = 'ຂໍອະໄພ, ແຂກບໍ່ອະນຸຍາດໃຫ້ຕັ້ງທາງເລືອກການຕິດຕາມເທື່ອ.';
$string['nomorepostscontaining'] = 'ບໍ່ພົບໂພສທີ່ມີ \'{$a}\'';
$string['nonews'] = 'No news has been posted yet';
$string['noonecansubscribenow'] = 'ປະຈຸບັນບໍ່ອະນຸຍາດໃຫ້ການສະໝັກໃຊ້';
$string['nopermissiontosubscribe'] = 'ທ່ານບໍ່ມີການອະນຸຍາດທີ່ຈະເບິ່ງເວທີສົນທະນາຂອງຜູ້ສະໝັກ';
$string['nopermissiontoview'] = 'ທ່ານບໍ່ໄດ້ອະນຸຍາດໃຫ້ເບິ່ງໂພສນີ້';
$string['nopostforum'] = 'ຂໍອະໄພ, ທ່ານບໍ່ອະນຸຍາດໃຫ້ໂພສໃນເວທີການສົນທະນານີ້';
$string['noposts'] = 'ບໍ່ມີໂພສ';
$string['nopostsmadebyuser'] = '{$a} ບໍ່ໄດ້ເຮັດການໂພສ';
$string['nopostsmadebyyou'] = 'ທ່ານບໍ່ໄດ້ເຮັດການໂພສໃດໆ';
$string['noquestions'] = 'ບໍ່ມີຄຳຖາມໃດເທື່ອໃນເວທີສົນທະນານີ້';
$string['nosubscribers'] = 'ບໍ່ມີຜູ້ສະໝັກເທື່ອໃນເວທີສົນທະນານີ້';
$string['notexists'] = 'ການສົນທະນາບໍ່ມີອີກຕໍ່ໄປ';
$string['nothingnew'] = 'ບໍ່ມີຫຍັງໃໝ່ສຳລັບ {$a}';
$string['notingroup'] = 'ຂໍອະໄພ, ແຕ່ທ່ານຕ້ອງເປັນສ່ວນໜຶ່ງຂອງກຸ່ມເພື່ອເພື່ອເບິ່ງເວທີສົນທະນານີ້.';
$string['notinstalled'] = 'ຊຸດເວທີສົນທະນາບໍ່ໄດ້ຖືກຕິດຕັ້ງ';
$string['notpartofdiscussion'] = 'ໂພສນີ້ບໍ່ແມ່ນສ່ວນໜຶ່ງຂອງການສົນທະນາ!';
$string['notrackforum'] = 'ຢ່າຕິດຕາມໂພສທີ່ບໍ່ໄດ້ອ່ານ';
$string['noviewdiscussionspermission'] = 'ທ່ານບໍ່ໄດ້ຮັບອະນຸຍາດທີ່ຈະເບິ່ງການສົນທະນາໃນເວທີສົນທະນານີ້!';
$string['nowallsubscribed'] = 'All forums in {$a} are subscribed.';
$string['nowallunsubscribed'] = 'All forums in {$a} are not subscribed.';
$string['nownotsubscribed'] = '{$a->name} ຈະບໍ່ແຈ້ງໂພສໃໝ່ໃນ \'{$a->forum}\'';
$string['nownottracking'] = '{$a->name} ບໍ່ໄດ້ຕິດຕາມ \'{$a->forum}\' ອີກຕໍ່ໄປ.';
$string['nowsubscribed'] = '{$a->name} ຈະຖືກແຈ້ງໂພສໃໝ່ໃນ \'{$a->forum}\'';
$string['nowtracking'] = 'ດຽວນີ້ {$a->name} ກຳລັງຕິດຕາມ \'{$a->forum}\'.';
$string['numposts'] = '{$a} ໂພສ';
$string['olderdiscussions'] = 'ການສົນທະນາເກົ່າ';
$string['oldertopics'] = 'ຫົວຂໍ້ເກົ່າ';
$string['oldpostdays'] = 'ອ່ານຫຼັງຈາກວັນ';
$string['openmode0'] = 'No discussions, no replies';
$string['openmode1'] = 'No discussions, but replies are allowed';
$string['openmode2'] = 'Discussions and replies are allowed';
$string['overviewnumpostssince'] = '{$a} ໂພສຕັ້ງແຕ່ການເຂົ້າສູ່ລະບົບຫຼ້າສຸດ';
$string['overviewnumunread'] = '{$a} ລວມທີ່ບໍ່ໄດ້ອ່ານ';
$string['page-mod-forum-discuss'] = 'ໜ້າກະທູ້ການສົນທະນາຂອງຊຸດເວທີສົນທະນາ';
$string['page-mod-forum-view'] = 'ໜ້າຫຼັກຊຸດເວທີສົນທະນາ';
$string['page-mod-forum-x'] = 'ໜ້າຊຸດເວທີສົນທະນາໃດໜຶ່ງ';
$string['parent'] = 'ສະແດງຫຼັກ';
$string['parentofthispost'] = 'ຕົວຫຼັກຂອງໂພສນີ້';
$string['pluginadministration'] = 'ການບໍລິຫານເວທີສົນທະນາ';
$string['pluginname'] = 'ເວທີສົນທະນາ';
$string['postadded'] = '<p>ເພີ່ມໂພສຂອງທ່ານສຳເລັດແລ້ວ.</p> <p>ທ່ານມີ {$a} ເພື່ອແກ້ໄຂມັນຖ້າທ່ານຕ້ອງການທີ່ຈະເຮັດການປ່ຽນແປງໃດໆ.</p>';
$string['postaddedsuccess'] = 'ເພີ່ມໂພສຂອງທ່ານສຳເລັດແລ້ວ.';
$string['postaddedtimeleft'] = 'ທ່ານມີ {$a} ເພື່ອແກ້ໄຂມັນ ຖ້າທ່ານຕ້ອງການທີ່ຈະເຮັດການປ່ຽນແປງ.';
$string['postbyuser'] = '{$a->post} ໂດຍ {$a->user}';
$string['postincontext'] = 'ເບິ່ງໂພສນີ້ໃນບໍລິບົດ';
$string['postmailinfo'] = 'This is a copy of a message posted on the {$a} website.

To add your reply via the website, click on this link:';
$string['postmailnow'] = '<p>ໂພສນີ້ຈະຖືກສົ່ງອອກທັນທີຫາຜູ້ສະໝັກເວທີສົນທະນາທັງໝົດ.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'ສ່ວນຫຼາຍແມ່ນຄວາມຮູ້ທີ່ແຍກຕ່າງຫາກ';
$string['postrating2'] = 'ແຍກ ແລະ ເຊື່ອມຕໍ່';
$string['postrating3'] = 'ສ່ວນຫຼາຍແມ່ນຄວາມຮູ້ທີ່ເຊື່ອມຕໍ່';
$string['posts'] = 'ໂພສ';
$string['postsmadebyuser'] = 'ໂພສສ້າງໂດຍ {$a}';
$string['postsmadebyuserincourse'] = 'ໂພສສ້າງໂດຍ {$a->fullname} ໃນ {$a->coursename}';
$string['posttoforum'] = 'ໂພສຫາເວທີສົນທະນາ';
$string['postupdated'] = 'ປັບປຸງໂພສຂອງທ່ານແລ້ວ';
$string['potentialsubscribers'] = 'ຜູ້ສະໝັກໃຊ້ທີ່ມີທ່າອຽງ';
$string['processingdigest'] = 'ການດຳເນີນການສະຫຼຸບອີເມລສຳລັບລູກຄ້າ {$a}';
$string['processingpost'] = 'ການດຳເນີນການໂພສ {$a}';
$string['prune'] = 'ແບ່ງແຍກ';
$string['prunedpost'] = 'ການສົນທະນາໃໝ່ຖືກສ້າງຈາກໂພສນັ້ນ';
$string['pruneheading'] = 'ແຍກການສົນທະນາ ແລະ ຍ້າຍໂພສນີ້ໄປຫາການສົນທະນາໃໝ່';
$string['qandaforum'] = 'ເວທີສົນທະນາຄຳຖາມ ແລະ ຄຳຕອບ';
$string['qandanotify'] = 'ນີ້ແມ່ນເວທີສົນທະນາຖາມ ແລະ ຕອບ. ເພື່ອເບິ່ງຄຳຕອບອື່ນໆຕໍ່ກັບຄຳຖາມເຫຼົ່ານີ້, ກ່ອນອື່ນໝົດທ່ານຕ້ອງໂພສຄຳຕອບຂອງທ່ານ';
$string['re'] = 'ຕອບກັບ:';
$string['readtherest'] = 'ອ່ານທີ່ຍັງເຫຼືອຂອງຫົວຂໍ້ນີ້';
$string['replies'] = 'ການຕອບກັບ';
$string['repliesmany'] = '{$a} ຄໍາຕອບມາເຖິງຕອນນັ້ນ';
$string['repliesone'] = '{$a} ຄໍາຕອບມາເຖິງຕອນນັ້ນ';
$string['reply'] = 'ຕອບກັບ';
$string['replyforum'] = 'ຕອບກັບຫາເວທີສົນທະນາ';
$string['replytouser'] = 'ນຳໃຊ້ອີເມລໃນການຕອບກັບ';
$string['resetdigests'] = 'ລຶບການຕັ້ງຄ່າການສະຫຼຸບເວທີສົນທະນາຕໍ່ຜູ້ໃຊ້ທັງໝົດ';
$string['resetforums'] = 'ລຶບໂພສຈາກ';
$string['resetforumsall'] = 'ລຶບໂພສທັງໝົດຈາກ';
$string['resetsubscriptions'] = 'ລຶບການສະໝັກໃຊ້ເວທີສົນທະນາທັງໝົດ';
$string['resettrackprefs'] = 'ລຶບການຕັ້ງຄ່າຕິດຕາມເວທີສົນທະນາທັງໝົດ';
$string['rssarticles'] = 'ຈຳນວນບົດຄວາມ RSS ຫຼ້າສຸດ';
$string['rssarticles_help'] = 'ການຕັ້ງຄ່ານີ້ລະບຸຈໍານວນຂອງບົດຄວາມ (ບໍ່ວ່າຈະເປັນການສົນທະນາ ຫຼື ການໂພສ) ເພື່ອລວມຢູ່ໃນຟີດ RSS. ລະຫວ່າງ 5 ແລະ 20 ໂດຍທົ່ວໄປຍອມຮັບໄດ້.';
$string['rsssubscriberssdiscussions'] = 'ການສົນທະນາຟີດ RSS';
$string['rsssubscriberssposts'] = 'ໂພສຟີດ RSS';
$string['rsstype'] = 'ຟີດ RSS ສຳລັບກິດຈະກຳນີ້';
$string['rsstype_help'] = 'ເພື່ອເປີດໃຊ້ງານຟີດ RSS ສໍາລັບກິດຈະກໍານີ້, ເລືອກເອົາການສົນທະນາ ຫຼື ຂໍ້ຄວາມທີ່ຈະລວມຢູ່ໃນຟີດ.';
$string['search'] = 'ຄົ້ນຫາ';
$string['searchdatefrom'] = 'ໂພສຕ້ອງໃໝ່ກວ່ານີ້';
$string['searchdateto'] = 'ໂພສຕ້ອງເກົ່າກວ່ານີ້';
$string['searchforumintro'] = 'ກະລຸນາໃສ່ຄຳສັບຊອກຫາໃນໜຶ່ງ ຫຼື ຫຼາຍກວ່າຊ່ອງຂໍ້ມູນຕໍ່ໄປນີ້:';
$string['searchforums'] = 'ຊອກຫາເວທີສົນທະນາ';
$string['searchfullwords'] = 'ຄຳສັບເຫຼົ່ານີ້ຄວນປາກົດເປັນຄຳສັບທັງໝົດ';
$string['searchnotwords'] = 'ຄຳສັບເຫຼົ່ານີ້ບໍ່ຄວນລວມມາ';
$string['searcholderposts'] = 'ຊອກຫາໂພສທີ່ເກົ່າກວ່າ...';
$string['searchphrase'] = 'ຄຳເວົ້າທີ່ແນ່ນອນນີ້ຕ້ອງປະກົດໃນໂພສ';
$string['searchresults'] = 'ຜົນໄດ້ຮັບການຊອກຫາ';
$string['searchsubject'] = 'ຄຳສັບເຫຼົ່ານີ້ຄວນຢູ່ໃນຫົວເລື່ອງ';
$string['searchuser'] = 'ຊື່ນີ້ຄວນກົງກັບຜູ້ຂຽນ';
$string['searchuserid'] = 'ລະຫັດປະຈຳຕົວ Moodle ຂອງຜູ້ຂຽນ';
$string['searchwhichforums'] = 'ເລືອກເວທີສົນທະນາໃດທີ່ຈະຊອກຫາ';
$string['searchwords'] = 'ຄຳສັບເຫຼົ່ານີ້ສາມາດປາກົດຢູ້ບ່ອນໃດໜຶ່ງໃນໂພສ';
$string['seeallposts'] = 'ເບິ່ງໂພສທັງໝົດສ້າງໂດຍຜູ້ໃຊ້ນີ້';
$string['shortpost'] = 'ໂພສສັ້ນ';
$string['showsubscribers'] = 'ສະແດງ/ແກ້ໄຂຜູ້ສະໝັກໃຊ້ປະຈຸບັນ';
$string['singleforum'] = 'ການສົນທະນາລຽບງ່າຍດຽວ';
$string['smallmessage'] = '{$a->user} ໂພສໃນ {$a->forumname}';
$string['startedby'] = 'ເລີ່ມຕົ້ນໂດຍ';
$string['subject'] = 'ເລື່ອງ';
$string['subscribe'] = 'ສະໝັກໃຊ້ເວທີສົນທະນານີ້';
$string['subscribeall'] = 'ສະໝັກໃຊ້ທຸກຄົນໃນເວທີສົນທະນານີ້';
$string['subscribed'] = 'ສະໝັກໃຊ້ແລ້ວ';
$string['subscribeenrolledonly'] = 'ຂໍອະໄພ, ຜູ້ໃຊ້ທີ່ລົງທະບຽນເທົ່ານັ້ນອະນຸຍາດໃຫ້ສະໝັກໃຊ້ການແຈ້ງເຕືອນໂພສເວທີສົນທະນາ.';
$string['subscribenone'] = 'ບໍ່ສະໝັກໃຊ້ທຸກຄົນໃນເວທີສົນທະນານີ້';
$string['subscribers'] = 'ຜູ້ສະໝັກໃຊ້';
$string['subscribersto'] = 'Subscribers to \'{$a}\'';
$string['subscribestart'] = 'ສົ່ງການແຈ້ງເຕືອນໃຫ້ຂ້ອຍກ່ຽວກັບໂພສໃໝ່ໃນເວທີສົນທະນານີ້';
$string['subscribestop'] = 'ຂ້ອຍບໍ່ຕ້ອງການແຈ້ງເຕືອນກ່ຽວກັບໂພສໃໝ່ໃນເວທີສົນທະນານີ້';
$string['subscription'] = 'ການສະໝັກໃຊ້';
$string['subscription_help'] = 'ຖ້າທ່ານສະໝັກເຂົ້າໄປໃນເວທີສົນທະນາມັນໝາຍຄວາມວ່າທ່ານຈະໄດ້ຮັບແຈ້ງເຕືອນຂອງໂພສເວທີສົນທະນາໃໝ່. ປົກກະຕິແລ້ວທ່ານສາມາດເລືອກໄດ້ວ່າ ທ່ານຕ້ອງການສະໝັກໃຊ້, ເຖິງແມ່ນວ່າບາງຄັ້ງການສະໝັກໃຊ້ຖືກບັງຄັບເພື່ອໃຫ້ທຸກຄົນໄດ້ຮັບການແຈ້ງເຕືອນ.';
$string['subscriptionandtracking'] = 'ການສະໝັກໃຊ້ ແລະ ການຕິດຕາມ';
$string['subscriptionauto'] = 'ການສະໝັກໃຊ້ອັດຕະໂນມັດ';
$string['subscriptiondisabled'] = 'ປິດໃຊ້ງານການສະໝັກໃຊ້';
$string['subscriptionforced'] = 'ການສະໝັກໃຊ້ແບບບັງຄັບ';
$string['subscriptionmode'] = 'ໂໝດການສະໝັກໃຊ້';
$string['subscriptionmode_help'] = 'ເມື່ອຜູ້ເຂົ້າຮ່ວມໄດ້ສະໝັກໃຊ້ເຂົ້າໃນເວທີສົນທະນາມັນໝາຍຄວາມວ່າເຂົາເຈົ້າຈະໄດ້ຮັບແຈ້ງເຕືອນໂພສໃນເວທີສົນທະນາ. ມີ 4 ທາງເລືອກໃນການສະໝັກໃຊ້:

* ທາງເລືອກການສະໝັກໃຊ້ - ຜູ້ເຂົ້າຮ່ວມສາມາດເລືອກໄດ້ວ່າຈະສະໝັກໃຊ້ຫຼືບໍ່
* ການສະໝັກໃຊ້ແບບບັງຄັບ - ທຸກຄົນສະໝັກໃຊ້ແລ້ວ ແລະ ບໍ່ສາມາດຍົກເລີກການເປັນສະມາຊິກໄດ້
* ການສະໝັກໃຊ້ອັດຕະໂນມັດ - ທຸກຄົນສະໝັກໃຊ້ໃນເບື້ອງຕົ້ນແຕ່ສາມາດເລືອກຍົກເລີກການສະໝັກໃຊ້ໄດ້ທຸກເວລາ
* ປິດການສະໝັກໃຊ້ - ບໍ່ອະນຸຍາດການສະໝັກໃຊ້';
$string['subscriptionoptional'] = 'ທາງເລືອກການສະໝັກໃຊ້';
$string['subscriptions'] = 'ການສະໝັກໃຊ້';
$string['thisforumisthrottled'] = 'ເວທີສົນທະນານີ້ມີຂີດຈໍາກັດຕໍ່ຈໍານວນໂພສຂອງເວທີສົນທະນາທີ່ທ່ານສາມາດເຮັດໄດ້ໃນໄລຍະເວລາໃດໜຶ່ງ - ປະຈຸບັນນີ້ໄດ້ກໍານົດຢູ່ທີ່ {$a->blockafter} ການໂພສໃນ {$a->blockperiod}';
$string['timedposts'] = 'ໂພສໝົດເວລາ';
$string['timestartenderror'] = 'ສະແດງວັນສຸດທ້າຍ ບໍ່ສາມາດເປັນກ່ອນວັນທີ່ເລີ່ມຕົ້ນ';
$string['trackforum'] = 'ຕິດຕາມໂພສທີ່ຍັງບໍ່ໄດ້ອ່ານ';
$string['tracking'] = 'ຕິດຕາມ';
$string['trackingoff'] = 'ປິດ';
$string['trackingon'] = 'ບັງຄັບ';
$string['trackingoptional'] = 'ທາງເລືອກ';
$string['trackingtype'] = 'ຕິດຕາມການອ່ານ';
$string['unread'] = 'ບໍ່ໄດ້ອ່ານ';
$string['unreadposts'] = 'ໂພສບໍ່ໄດ້ອ່ານ';
$string['unreadpostsnumber'] = '{$a} ໂພສບໍ່ໄດ້ອ່ານ';
$string['unreadpostsone'] = '1 ໂພສບໍ່ໄດ້ອ່ານ';
$string['unsubscribe'] = 'ຢຸດສະໝັກໃຊ້ຈາກເວທີສົນທະນານີ້';
$string['unsubscribeall'] = 'ຢຸດສະໝັກໃຊ້ຈາກເວທີສົນທະນາທັງໝົດ';
$string['unsubscribealldone'] = 'ການສະໝັກໃຊ້ທາງເລືອກໃນການສົນທະນາທັງໝົດຖືກລຶບອອກ. ທ່ານຍັງຈະໄດ້ຮັບການແຈ້ງເຕືອນຈາກເວທີສົນທະນາດ້ວຍການສະໝັກໃຊ້ແບບບັງຄັບ. ເພື່ອຈັດການການແຈ້ງເຕືອນເວທີສົນທະນາ ໄປທີ່ ການສົ່ງຂໍ້ຄວາມ ຢູ່ໃນ ການຕັ້ງຄ່າໂປຼໄຟລ໌ຂອງຂ້ອຍ.';
$string['unsubscribeallempty'] = 'ທ່ານຍັງບໍ່ໄດ້ສະໝັກໃຊ້ເວທີສົນທະນາໃດ. ເພື່ອປິດການແຈ້ງເຕືອນທັງໝົດຈາກເຊີບເວີນີ້ ໄປທີ່ການສົ່ງຂໍ້ຄວາມ ຢູ່ໃນ ການຕັ້ງຄ່າໂປຼໄຟລ໌ຂອງຂ້ອຍ.';
$string['unsubscribed'] = 'ຢຸດສະໝັກໃຊ້';
$string['unsubscribeshort'] = 'ຢຸດສະໝັກໃຊ້';
$string['usermarksread'] = 'ການໝາຍອ່ານຂໍ້ຄວາມດ້ວຍຕົນເອງ';
$string['viewalldiscussions'] = 'ເບິ່ງການສົນທະນາທັງໝົດ';
$string['warnafter'] = 'ເກນການໂພສສຳລັບແຈ້ງເຕືອນ';
$string['warnafter_help'] = 'ນັກຮຽນສາມາດຖືກເຕືອນເມື່ອເຂົາເຈົ້າເຂົ້າຫາຈຳນວນໂພສສູງສຸດທີ່ອະນຸຍາດໃນໄລຍະເວລາໃດ ໜຶ່ງ. ການຕັ້ງຄ່ານີ້ລະບຸຫຼັງຈາກມີການເຕືອນວ່າມີຫຼາຍໂພສເທົ່າໃດ. ຜູ້ໃຊ້ທີ່ມີຄວາມສາມາດ mod/forum:postwithoutthrottling ແມ່ນໄດ້ຮັບການຍົກເວັ້ນຈາກການຈໍາກັດໂພສ.';
$string['warnformorepost'] = 'ຄຳເຕືອນ! ມີການສົນທະນາຫຼາຍກວ່າໜຶ່ງຄັ້ງຢູ່ໃນເວທີສົນທະນານີ້ - ໃຊ້ການສົນທະນາຫຼ້າສຸດ';
$string['yournewquestion'] = 'ຄຳຖາມໃໝ່ຂອງທ່ານ';
$string['yournewtopic'] = 'ຫົວຂໍ້ການສົນທະນາໃໝ່ຂອງທ່ານ';
$string['yourreply'] = 'ການຕອບກັບຂອງທ່ານ';
